

#center{
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, 10%);
}

#bg-canvas{
    position: absolute;
    width: 100%;
    height: 100%;
}

#buttons{
    display: flex;
}

.index-text-title{
    font-family: PixelMPlus12;
    color: #fff;
    text-align: center;
    text-shadow: 0 0 0.2px #fff, 0 0 12px #4269b8, 0 0 50px #4269b8;
}


.index-button{
    font-family: PixelMPlus12;
    color: #7bcaf4;

    
    font-size: 40px;
    background-color: rgb(0, 0, 0);
    text-align: center;
    text-shadow:
    0 0 10px rgba(153, 237, 255, 0.9),
    0 0 20px rgba(153, 237, 255, 0.7),
    0 0 40px rgba(0, 183, 235, 0.4);

    /*margin-left: 50%;*/
    width: 120px;
    transform: translate(80%, 10%);
    
    border: solid 0px #ebf3ff79;
    box-shadow: 0px 0px 10px 10px #4269b863;
    mix-blend-mode: soft-light;


    flex: 1 1 auto;
    margin-right: 220px;
}
